from .config import get_config

cfg = get_config()
assert cfg
cfg = get_config(validate_present=['ahrs_com'])
assert cfg
cfg = get_config(validate_present=['ahrs_com', 'data_folder'])
assert cfg
cfg = get_config(validate_present=['ahrs_com', 'data_folder', 'foo'])
assert not cfg
try:
    get_config(fname='foo')
except:
   assert True

